body {
    background-color: #565b71;
}

input
{
    background-color: transparent;
    border-style: solid;
    border-width: 2px;
    border-color: #fff;
    width: 200px;
    height: 100px;
    font-size: 5em;
    color: #fff;
    text-align: center;
}

.topback{
    background: #182B53;
    color: white;
}

.header{
    padding-top: 80px;
    padding-bottom: 30px;
}
.header-left{
    padding-left: 40px;
    float: left;
}
.header-right{
    float: right;
    text-align: center;
}

/* Input placeholder */
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    font-size: 70%;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-size: 75%;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-size: 75%;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 75%;
}


h2 {
    text-shadow: 2px 2px #000;
}
h1 {
    text-shadow: 2px 2px #000;
}

hr {
    display: block;
    height: 0px;
    border: 0;
    border-top: 10px solid #182B53;
    margin: 0em 0;
    padding: 0;
}


.centered-div {
    text-align: center;
    color: #fff;
}

.img-trans {
    opacity: 0.3;
}

.appstore-links {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    max-height: 70px;
}

.quality-img {
    width: 50%;
    float: left;
}

.quality-img-third {
    width: 33%;
    float: left;
}

.quality-div{
    width: 200px;
    margin: 0 auto;
    text-align: center;
    border-style: solid;
    border-width: 2px;
    border-color: #fff;
}

.fill-line{
    width: 100%;
    height: 1px;
    background-color: #182B53;
    margin-bottom: 10px;
}


#images{
    text-align:center;
}

.brand-image > img {
    padding-top: 5px;
    padding-right: 3px;
}

.navbar {
    background-color: rgba(221, 221, 221, 0.61);
    color: #fff;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-weight: bold;
}

.navbar-inverse .navbar-brand {
    color: #182B53;
    font-weight: bold;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #182B53;
}